Bug 1635017

Summary: dovecot-init.service has a mismatched quote and refuses to start
Product: [Fedora] Fedora Reporter: Jim Radford <radford>
Component: dovecotAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: anon.amish, bennie.joubert, dan, janfrode, mhlavink, pokorra.mailinglists
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dovecot-2.3.3-1.fc29 dovecot-2.3.5-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-09 00:05:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Jim Radford 2018-10-01 20:21:00 UTC
Description of problem:

   Loaded: bad-setting (Reason: Unit dovecot-init.service has a bad unit file setting.)


Version-Release number of selected component (if applicable):

   dovecot-2.3.2.1-3.fc29.x86_64

How reproducible:

   Always


Steps to Reproduce:
1. systemctl start dovecot-init.service
2.
3.

Actual results:


   Loaded: bad-setting (Reason: Unit dovecot-init.service has a bad unit file setting.)



Expected results:


Additional info:

There's a missing a single quote on line 17 of this patch:

   https://src.fedoraproject.org/cgit/rpms/dovecot.git/tree/dovecot-2.2.20-initbysystemd.patch

Comment 1 Fedora Update System 2018-10-03 15:22:26 UTC
dovecot-2.3.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d7e19c9455

Comment 2 Fedora Update System 2018-10-03 15:22:35 UTC
dovecot-2.3.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c7d2fa91b4

Comment 3 Fedora Update System 2018-10-04 18:01:16 UTC
dovecot-2.3.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d7e19c9455

Comment 4 Fedora Update System 2018-10-04 21:10:56 UTC
dovecot-2.3.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c7d2fa91b4

Comment 5 Fedora Update System 2018-10-09 00:05:37 UTC
dovecot-2.3.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-03-11 15:13:40 UTC
dovecot-2.3.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a6dbea482

Comment 7 Fedora Update System 2019-03-11 20:01:14 UTC
dovecot-2.3.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a6dbea482

Comment 8 Fedora Update System 2019-04-06 19:21:29 UTC
dovecot-2.3.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.